@charset "utf-8";

/* ---------fonts styles--------- */
/*@font-face {
    font-family: 'CaviarDreams_Bold';
    src: url('fonts/CaviarDreams_Bold.eot'),
    	 url('fonts/CaviarDreams_Bold.eot?#iefix') format('eot'),
		 url('fonts/CaviarDreams_Bold.ttf') format('truwtype'),
		 url('fonts/CaviarDreams_Bold.woff') format('woff'),
		 url('fonts/CaviarDreams_Bold.svg#svgCaviarDreams_Bold') format('svg');
}*/


/* ---------each fonts styles--------- */
.loading {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-size: 24px;
	text-align: center;
	color: #707070;	
}

/*.globalMenuLi {
	font-family: YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 36px;
	text-align: left;
	color: #707070;		
}*/

.subtitle, .eachprj-subtitle {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: bold;
	line-height: 0px;
	color: #707070;
	text-decoration: underline;
}

.upd {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 400;
	line-height: 0px;
	color: #707070;
}

.caption {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #707070;	
}

.hashLI, .eachprj-hashLI, .wna-hashLI{
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #707070;		
}

.allbtn {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: normal;
	color: #707070;		
}


.footerMenu .footerMenuUl .footerMenuLIL .footerMenuLiS {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #707070;			
}

/* ---------common fonts styles--------- */
.linkStyle {
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
/*	font-weight: 300;
	font-size: 16px;
	text-align: left; 
	color: #707070; */
}

h1, h2, h3, h4, h5, h6{
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #707070;
}

p{
	/*font-family: YuGothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #707070;
}



/* ---------General styles--------- */
body{
}



/* ---------Link styles--------- */
a {
	color: rgba(112,112,112,1.00);
}
a:visited {
	color: rgba(112,112,112,1.00);
}
a:hover {
	color: rgba(200,200,200,1.00);
	opacity: 0.7;
}


/* ---------Header & HERO styles--------- */

/* ---------Gallery styles--------- */

/* ---------Text areas styles--------- */

/* ---------Footer styles--------- */